/*
body background : #f0f0f0
text-color: #7e7e80
Accert color: #f07f29
secondary color: 326fc9
border : #d1d2d3

*/
body {
    background: #f0f0f0;
    font-family: Arial;
    color: #7e7e80;
}

.og-msi {
    padding: 15px;
}

/*title*/
.og-msi h1.og-msi-title {
    color: #f07f29;
    font-size: 2.4em;
    text-transform: capitalize;
}

.og-msi h2 {
    color: #7e7e80;
}
.og-msi h2 a {
    text-decoration: underline;
}
.og-msi h2.og-msi-subtitle {
    margin: 15px 0;
}

.og-msi div.og-main-container {
    background-color: white;

    /*
    removed because is not clear in the mockup
    box-shadow: 0px -1px 2px 0px rgba(0,0,0,0.15);
    */
}

/* not specified in the mockups */
.og-msi .og-impulse-upsell-button {
    color: #7e7e80;
    text-align: left;
    padding-left: 0;
}

.og-msi .og-button {
    background: #f07f29;
    color: white;
    border-color: #f07f29;

}
.og-msi .og-select {
    color: #326fc9;
    font-weight: bold;
    border-color: #d1d2d3;
}

.og-msi .og-cell-header {
    font-weight: bold;
    color: #7e7e80;
}



/* products container*/
.og-msi .og-order-container {
    padding: 15px;
}
.og-msi .og-order-row {
    position: relative;
}
.og-msi .og-order-item-info .og-order-item-title, .og-msi .og-subs-item-name a {
    color: #7e7e80;
    padding-bottom: 10px;
    font-weight: bold;
}

.og-msi .og-order-item-info .og-order-item-price span {
    color: #7e7e80;
    font-size: 0.9em;
}

.og-msi .og-order-item-info .og-order-item-price .og-orders-price-amount-final {
    font-weight: bold;
}
.og-msi .og-order-item-info .og-order-qty-row .og-qty-label, .og-msi .og-subs-qty-row .og-left-label, .og-msi .og-subs-frequency-container .og-left-label {
    font-size: 0.8em;
    color: #7e7e80;
    font-weight: bold;

}

.og-msi .og-order-remove-container {
    background: url(../img/close.png) center left no-repeat;
    position: absolute;
    left: 1em;
    bottom: 0;
    color: #7e7e80;
    font-weight: bold;
    font-size: .8em;
}

.og-msi .og-order-right-col-item {
    background-color: #f0f0f0;
}

.og-msi #og-order-billing-info, .og-msi #og-order-shipping-info {
    color: #7e7e80;
    font-size: .9em;
}

.og-msi .og-order-totals {
    font-size: .95em;
    color: #7e7e80;
    width: 100%;
}

.og-msi .og-subs-more-changes {
    background-color: #f0f0f0;
    overflow: hidden;
}

.og-msi .og-subs-more-changes::before {
    border: none;
    width: 20px;
    height: 20px;
    background: white;
    transform: rotate(45deg);
    top: -10px;
    left:90%;
    z-index: 1005;
    box-shadow: 0px 1px 3px 2px rgba(0,0,0,0.15);

}

.og-msi .og-subs-shipping-notification p {
    color: #7e7e80;
}

.og-msi .og-subs-shipping-notification p span{
    color: #7e7e80;
}

.og-msi .og-subs-button-group .og-button {
    display: inline-block;
    font-weight: bold;
}

.og-msi .og-msi-subs-header-column {
    color: #7e7e80;
    text-align: left;
    padding-left: 15px;
}
.og-msi .og-subs-frequency-container .og-left-label {
    color: #7e7e80;
    font-weight: bold;
    text-align: left;
}
.og-msi .og-more-changes-container {
    transform: scaleY(0);
    transform-origin: top center;
    max-height: 0;
}
.og-msi .og-more-changes-container.og-show-more-changes {
  transform: scaleY(1);
}

.og-msi .og-subs-more-changes-toggle {
    cursor: pointer;
}
.og-msi .og-subs-more-changes-toggle.open {
    background: #f0f0f0;
}
.og-msi .og-subs-more-changes-toggle .og-link {
    border: none;
}
.og-msi .og-subs-more-changes-toggle div, img{
    pointer-events: none;
    border: none;
}

/* tabs*/
.og-msi #og-header {
    margin-bottom: 0px;
}
.og-msi #og-header .og-tab {
    background-color: #7e7e80;
    color: white;
    text-transform: capitalize;
    font-size: 1em;
    margin-right: 15px;
}

.og-msi #og-header .og-tab.selected {
    background: white;
    color: #7e7e80;
    -webkit-box-shadow: 1px -1px 3px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 1px -1px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 1px -1px 3px 0px rgba(0,0,0,0.15);
}

.og-msi .og-order-left-col-inner {
    border: none;
}
